#static .ListEvent li{
	float: left;
	clear: both;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #7b7e7e;
	width: 490px;	
}
#static .ListEvent li img{
	float: left;
	border: 1px solid #024767;
	margin-right: 12px;
	padding: 2px;
	background: #ffffff;
	_display: inline;
}
#static .ListEvent li .EventContent h3{
	padding: 0;
	text-align: left;
	font-size:14px;
	font-weight: 700;
	margin-bottom: 5px;
}
#static .ListEvent li .EventContent h3 a{
	text-decoration: underline;
	color: #f26522;
	font-size: 13px;		
}
#static .ListEvent li .EventContent .ShortText{
	color: #000;	
}
#static .More{
	float: right;
	font-weight: 700;
	font-size: 11px;
	margin-top: 7px;
	color: #391b04 !important;
	text-decoration:none;
}
#static .More:hover{color: #391b04 !important;}
#static .BlockListNews h4{
	width: 490px;
	height: 37px;
	margin-bottom: 15px;
	background: url(../images/content/bg_tt_498x37.png) no-repeat left top;
	padding: 0;
	color: #ffffff;
	font-size: 12px;
	text-indent: 50px;
	line-height: 42px;
	font-size: 16px;
	font-weight: 700 !important;
}
#static #otherListEvent li{
	padding-left: 15px;
	padding-bottom: 6px;
	margin-bottom: 6px;
	overflow: hidden;
	border-bottom: none;
	width: 450px;
	margin-left: 10px;
	padding-right: 10px;
	border-bottom: 1px dotted #7f7f7f;
	_display: inline;
	background: url(../images/content/icon_cycle_8x8.png) no-repeat 0 6px;	
}
.PagingControl ul.PageList li.last a:link,
.PagingControl ul.PageList li.last a:visited{
	border: none !important;
	text-decoration: none;	
}

#static .BlockListNews li a{
	float: left;
	color: #000000;
	text-decoration: none;	
}
#static .BlockListNews li a:hover{color: #ec7b16;}
#static #otherListEvent li a:hover{
	font-weight: 700;
	color: #f26522;
	text-decoration: none;	
}
#static .BlockListNews li p{
	float: right;
	color: #000;	
}
#static #block_news_tin_dadang{
	float:left;
	clear: both;
	width: 490px;
	background: url(../images/content/bg_bor_1x219.png) no-repeat left 36px;	
}
#static #block_news_tin_dadang .BlockListNews{
	background: url(../images/content/bg_bor_1x219.png) no-repeat 489px 36px;	
}
#otherListEvent{
	width: 490px;
	margin-bottom: 20px;
	float: left;
	clear: both;	
}
.PagingControl ul.PageList li.last a{border:none;}
.TitleEventNews {
	background: none repeat scroll 0 0 transparent;
    float: left;
    font-size: 15px;
    font-weight: bolder;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0;
    text-align: left;
}
.DateDetails {
    color: black;
    float: right;
    width: 80px;
}